a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

#detail .desc,
#detail .img{
	width: 100%;
	float: none;
}

#detail .img {
	width: 85%;
	margin: 10px auto;
}

.box_bl {
	padding: 20px 10px;
}

#detail .name_area {
	margin-top: 50px;
}

.img_mt10 img {
	width: 85%;
}

#detail .txt_area .no_indent li span.txt_bl{
	text-indent: -15px;
	margin-left: 15px;
	display: block;
}

#detail .txt_area .no_indent li span.txt {
	display: block;
	margin-top: -35px;
}

/* FOR COL133 */
.w60 {
	width: 100% !important;
}

.w40 {
	width: 100% !important;
}

.mt_25 {
	margin-top: 0;
}

.spWidth60,
.spWidth70 {
	text-align: center;
}

.spWidth60 img {
	width: 60% !important;
}

.spWidth70 img {
	width: 70% !important;
}